%define prefix /usr/local

Summary: Pavuk WWW Graber
Name: pavuk
Version: 0.9pl24
Release: 1_RH5.0
Serial: 1
Copyright: GPL
Packager: Stefan Ondrejicka <ondrej@idata.sk>
Group: Networking/Utilities
Source: ftp://ftp.idata.sk/pub/unix/www/pavuk-%{PACKAGE_VERSION}.tgz
BuildRoot: /tmp/pavuk_root/
URL: http://www.idata.sk/~ondrej/pavuk/
Provides: pavuk

%description
WWW graber used to mirror files located on HTTP, HTTPS, FTP, Gopher servers.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun

%files
%doc AUTHORS COPYING ChangeLog FAQ NEWS README INSTALL BUGS TODO CREDITS pavukrc.sample pavuk_authinfo.sample pavuk.lsm pavuk.spec po/pavuk.pot MAILINGLIST button_icons/

%{prefix}/bin/pavuk
%{prefix}/share/locale/
%{prefix}/share/icons/
%{prefix}/man/man1/pavuk.1

